Manifest-Version: 1.0
Export-Package: org.eclipse.orion.server.configurator,org.eclipse.orio
 n.server.configurator.configuration,org.eclipse.orion.server.configur
 ator.servlet
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: configurator.jar
Eclipse-BundleShape: dir
Bundle-Name: %Bundle-Name
Bundle-Localization: bundle
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: org.eclipse.orion.server.servlets;bundle-version="0.5.
 0",org.eclipse.core.filesystem;bundle-version="1.3.100",org.eclipse.o
 rion.server.core;bundle-version="0.1.0",org.eclipse.equinox.common;bu
 ndle-version="3.6.0",org.eclipse.equinox.http.jetty;bundle-version="3
 .0.0",org.eclipse.equinox.http.registry;bundle-version="1.1.100",org.
 eclipse.orion.server.useradmin;bundle-version="1.0.0",org.json;bundle
 -version="1.0.0",org.eclipse.orion.server.search;bundle-version="0.5.
 0",org.eclipse.orion.server.git;bundle-version="1.0.0",org.eclipse.or
 ion.server.cf;bundle-version="1.0.0",org.eclipse.orion.server.logs;bu
 ndle-version="1.0.0",org.eclipse.orion.server.npm;bundle-version="0.4
 .0",org.eclipse.orion.server.hosting;bundle-version="0.2.0",org.eclip
 se.equinox.preferences;bundle-version="3.4.0",org.eclipse.equinox.app
 ;bundle-version="1.3.100",org.eclipse.equinox.http.servlet;bundle-ver
 sion="1.1.200",org.eclipse.orion.server.docker;bundle-version="1.0.0"
 ;resolution:=optional
Eclipse-SourceReferences: scm:git:git://git.eclipse.org/gitroot/orion/
 org.eclipse.orion.server.git;path="bundles/org.eclipse.orion.server.c
 onfigurator";tag=v20140221-1503
Bundle-Vendor: %Bundle-Vendor
Bundle-Version: 1.0.0.v20140221-1503
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.orion.server.configurator.ConfiguratorAc
 tivator
Bundle-SymbolicName: org.eclipse.orion.server.configurator;singleton:=
 true
Import-Package: javax.servlet;version="2.5.0",javax.servlet.http;versi
 on="2.5.0",org.eclipse.jetty.servlets;version="8.1.0",org.eclipse.osg
 i.service.datalocation;version="1.3.0",org.osgi.framework;version="1.
 6.0",org.osgi.service.http;version="1.2.1",org.osgi.service.packagead
 min;version="1.2.0",org.osgi.service.useradmin;version="1.1.0",org.os
 gi.util.tracker;version="1.5.0",org.slf4j;version="1.5.11"


